html {
  overflow-y: scroll;
}

body {
  background-color: #f3f3f3;
}

.wrapper {
  margin-left: 15%;
  max-width: 960px;
  /* 20px smaller, to fit the paddings on the sides */
  padding-right: 10px;
  padding-left: 10px;
}

.main-container {
  padding-top: 10px;
}

nav a {
  margin-right: -15px;
}

.index-intro {
  width: 100%;
  background-color: #f3f3f3;
}

.index-intro .jumbotron {
  padding: 100px 60px;
  margin: 0px;
  height: 296px;
  background-image: url('../img/portrait1.jpg');
  background-size: 1110px, auto;
  background-repeat: no-repeat;
  background-position: 0% 75%;
}

.index-intro .jumbotron .top-left {
  position: relative;
  top: -50px;
}

.index-intro h1 {
  color: #3b442d;
}

.index-gallery {
  width: 100%;
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 60px;
}

.index-gallery h2 {
  padding-bottom: 5px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  text-align: center;
  color: #282f1e;
}

.index-gallery p {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  text-align: center;
}

.about-intro {
  width: 100%;
  background-color: #f3f3f3;
}

.about-intro .jumbotron {
  padding: 100px 60px;
  margin: 0px;
  height: 296px;
  background-image: url('../img/landscape3.jpg');
  background-size: 1110px, auto;
  background-repeat: no-repeat;
  background-position: 0% 15%;
}

.about-intro .jumbotron .top-left {
  position: relative;
  top: -50px;
}

.about-gallery {
  width: 100%;
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 60px;
}

.about-gallery h2 {
  padding-bottom: 15px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  text-align: center;
  color: #748ce3;
}

.about-gallery p {
  margin-left: 15%;
  margin-right: 15%;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  text-align: center;
  color: #293032;
  padding-bottom: 30px;
}

.services-intro {
  width: 100%;
  background-color: #f3f3f3;
}

.services-intro .jumbotron {
  padding: 100px 60px;
  margin: 0px;
  height: 296px;
  background-image: url('../img/landscape1.jpg');
  background-size: 1110px, auto;
  background-repeat: no-repeat;
  background-position: 0% 25%;
}

.services-intro .jumbotron .top-left {
  position: relative;
  top: -50px;
}

.services-gallery {
  width: 100%;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #fff;
}

.services-gallery img {
  width: 450px;
  height: auto;
}

.services-gallery h2 {
  padding-bottom: 30px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  text-align: center;
  color: #252b59;
}

.services-gallery h3 {
  display: inline;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  text-align: center;
  color: #574762;
}

.services-gallery li {
  padding-top: 10px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  color: #9c6c72;
}

.gallery-intro {
  width: 100%;
  background-color: #f3f3f3;
}

.gallery-intro .jumbotron {
  padding: 100px 60px;
  margin: 0px;
  height: 296px;
  background-image: url('../img/portrait2.jpg');
  background-size: 1110px, auto;
  background-repeat: no-repeat;
  background-position: 0% 65%;
}

.gallery-intro .jumbotron .top-left {
  position: relative;
  top: -50px;
}

.gallery-gallery {
  width: 100%;
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 60px;
  padding-left: 5%;
  padding-right: 5%;
}

.gallery-gallery h2 {
  padding-bottom: 30px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  text-align: center;
  color: #6ca5ac;
}

.gallery-gallery p {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  text-align: center;
}

.row {
  display: -ms-flexbox;
  /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap;
  /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 25%;
  /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

.contact-intro {
  width: 100%;
  background-color: #f3f3f3;
}

.contact-intro .jumbotron {
  padding: 100px 60px;
  margin: 0px;
  height: 296px;
  background-image: url('../img/landscape5.jpg');
  background-size: 1110px, auto;
  background-repeat: no-repeat;
  background-position: 0% 35%;
}

.contact-intro .jumbotron .top-left {
  position: relative;
  top: -50px;
}

.contact-gallery {
  width: 100%;
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
}

.contact-gallery h2 {
  padding-bottom: 30px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  text-align: center;
  color: #1f73cc;
}

.contact-gallery p {
  padding-top: 30px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  text-align: left;
}

.contact-info-left {
  padding-top: 25px;
  padding-left: 425px;
  padding-right: 0px;
  text-align: right;
}

.contact-info-right {
  padding-top: 20px;
  text-align: left;
}

.contact-logo {
  width: 70px;
  height: 70px;
}

.contact-form {
  width: 100%;
  background: white;
  padding-top: 30px;
  padding-bottom: 60px;
}

.contact-form h2 {
  padding-bottom: 30px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  text-align: center;
  color: #1f73cc;
}

.footer {
  padding-top: 30px;
  position: relative;
  bottom: 0;
  width: 100%;
  background-color: #f3f3f3;
  text-align: center;
}

.footer-info {
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

a {
  margin-left: auto;
  text-decoration: none;
}

.footer-copyright {}

mark.emoji {
  font-size: 20px;
  background: none;
}

mark.red {
  color: #ff0000;
  background: none;
}

.clear {
  clear: both;
}

@media only screen and (max-width:1199px) {
  .services-gallery img {
    width: 375px;
    height: auto;
  }

  .services-gallery h3 {
    font-size: 26px;
  }

  .contact-info-left {
    padding-top: 25px;
    padding-left: 335px;
    padding-right: 0px;
    text-align: right;
  }

  .contact-info-right {
    padding-top: 20px;
    text-align: left;
  }
}

@media only screen and (max-width:1025px) {
  .services-gallery img {
    width: 350px;
    height: auto;
  }
}

@media only screen and (max-width:991px) {
  .services-gallery img {
    width: 225px;
    height: auto;
  }

  .services-gallery h3 {
    font-size: 20px;
  }

  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }

  .contact-info-left {
    padding-top: 25px;
    padding-left: 200px;
    padding-right: 0px;
    text-align: right;
  }

  .contact-info-right {
    padding-top: 20px;
    text-align: left;
  }
}

@media only screen and (max-width: 767px) {
  .services-gallery img {
    width: 175px;
    height: auto;
  }

  .services-gallery h3 {
    font-size: 16px;
  }

  .index-intro .jumbotron {
    background-position: 0% 72%;
  }

  .about-intro .jumbotron {
    background-position: 0% 40%;
  }

  .services-intro .jumbotron {
    background-position: 0% 50%;
  }

  .gallery-intro .jumbotron {
    background-position: 0% 65%;
  }

  .contact-intro .jumbotron {
    background-position: ;
  }

  .contact-info-left {
    padding-top: 25px;
    padding-left: 115px;
    padding-right: 0px;
    text-align: right;
  }

  .contact-info-right {
    padding-top: 20px;
    text-align: left;
  }
}

@media only screen and (max-width:575px) {
  .services-gallery img {
    width: 350px;
    height: auto;
    padding-bottom: 30px;
  }

  .services-gallery h3 {
    font-size: 24px;
  }

  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }

  .contact-gallery p {
    padding-top: 19px;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    text-align: left;
  }

  .contact-info-left {
    width: 50%;
    padding-top: 25px;
    padding-left: 125px;
    text-align: right;
  }

  .contact-info-right {
    width: 50%;
    padding-top: 25px;
    text-align: left;
  }

  .contact-logo {
    width: 60px;
    height: 60px;
  }
}

@media only screen and (max-width:475px) {
  .services-gallery img {
    width: 300px;
    height: auto;
  }

  .services-gallery h3 {
    font-size: 22px;
  }

  .contact-info-left {
    padding-top: 25px;
    padding-left: 125px;
    padding-right: 0px;
    text-align: right;
  }

  .contact-info-right {
    padding-top: 25px;
    text-align: left;
  }
}

@media only screen and (max-width:414px) {
  .services-gallery img {
    width: 250px;
    height: auto;
  }

  .services-gallery h3 {
    font-size: 22px;
  }

  .contact-info-left {
    padding-top: 25px;
    padding-left: 75px;
    padding-right: 0px;
    text-align: right;
  }

  .contact-info-right {
    padding-top: 25px;
    text-align: left;
  }
}

@media only screen and (max-width:375px) {
  .services-gallery img {
    width: 225px;
    height: auto;
  }

  .services-gallery h3 {
    font-size: 20px;
  }

  .contact-info-left {
    padding-top: 25px;
    padding-left: 75px;
    padding-right: 0px;
    text-align: right;
  }

  .contact-info-right {
    padding-top: 25px;
    text-align: left;
  }
}

@media only screen and (max-width:327px) {
  .services-gallery img {
    width: 200px;
    height: auto;
  }

  .services-gallery h3 {
    font-size: 18px;
  }

  .contact-info-left {
    padding-top: 25px;
    padding-left: 50px;
    padding-right: 0px;
    text-align: right;
  }

  .contact-info-right {
    padding-top: 25px;
    text-align: left;
  }
}
